<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d41" data-animation="active" data-scrollX="active">
      <section class="sub key d41s00"> <!-- 210525 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Ideal HR</a></li>
          <li><a href="a#">Ideal Talent</a></li>
          <li><a href="a#">Hiring Process</a></li>
          <li class="actived"><a href="a#">Job Information</a></li>
          <li><a href="a#">Job Posting</a></li>
          <li><a href="a#">Recruitment FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">JOB INFORMATION</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Careers</span>
            <strong class="sub__depth">Job Information</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Ideal HR</a></li>
              <li><a href="a#">Ideal Talent</a></li>
              <li><a href="a#">Hiring Process</a></li>
              <li class="actived"><a href="a#">Job Information</a></li>
              <li><a href="a#">Job Posting</a></li>
              <li><a href="a#">Recruitment FAQ</a></li>
            </ul>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Global Professional</div> <!-- title 변경 -->
            <div class="parallax01__description">미래로의 도약</div> <!-- description 변경 -->
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents d41">
                <div class="tab__panel">
                  <div class="bg__blank">
                    <div class="sub__inner">
                      <div class="btns flex top50">
                        <div class="btns__left">
                          <a href="#a" class="button button__arr--black button__square--black xlarge">Go to the Career Site<!-- 210528 -X 영문교체 서버에 미반영 --></a>
                        </div>
                      </div>
                      <!-- 210528 -X | 영문교체 서버에 미반영-->
                      <div class="accodian" data-element="accordion">
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">01</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">Mechanical Design <!-- 210528 -X | 영문교체 서버에 미반영--></p>
                              <p class="title__small lh30">
                                Researching and developing equipment and components of <br> semiconductor/display built on an understanding of the four <br> major mechanics (heat/fluid/solid/kinetics)<!-- 210528 -X | 영문교체 서버에 미반영-->
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">View More</button>
                              <i class="icon tag01"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Derivation of next-generation facility concept</p>
                                  <div class="border__box--left">
                                    <p>Deriving concepts of novel equipment necessary for manufacturing next-generation devices.</p>
                                    <p>Developing element technology to verify and implement the concept</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Semiconductor mechanical system development</p>
                                  <div class="border__box--left">
                                    <p>Designing mechanical system design that fulfills the physical conditions (temperature, pressure, etc.) required for the semiconductor process</p>
                                    <p>Selecting factors and configuring layout to embody mechanical system</p>
                                    <p>Developing sensors to monitor the status of equipment during the process</p>
                                    <p>Analyzing and developing attributes of core components used in semiconductor equipments</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Mechanical structure/driving mechanism simulation </p>
                                  <div class="border__box--left">
                                    <p>Analyzing the system configuration and operation characteristics among elements and applying them to the design based on a basic understanding of component characteristics, assembly structure, and layout.</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Optimal design of the driving part in the equipment</p>
                                  <div class="border__box--left">
                                    <p>Designing and optimizing the driving part in semiconductor process equipment</p>
                                    <p>Designing and optimizing transfer robots in semiconductor process equipment</p>
                                    <p>Designing lightweight and high-rigidity and employing composite materials for designing</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Responsive design for special environment</p>
                                  <div class="border__box--left">
                                    <p>Designing and optimizing driving parts in a vacuum and super-clean environment</p>
                                    <p>Designing the chemical resistance of driving parts</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Vibeology, dynamics, mechanical product design, system control theory, kinematics, mechanical design, introduction to sensor, etc.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who majored in fields related to machinery, robots, and simulation (CAE)</p>
                                    <p>Those who have knowledge related to mechanical design, measurement, operation, and control to comprehend equipment development</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those experienced in performing projects related to mechanical system development</p>
                                    <p>Those who have foreign language skills (English, Chinese) fluent enough to communicate</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">02</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">Electric apparatus/Circuit design<!-- 210528 -X | 영문교체 서버에 미반영--></p>
                              <p class="title__small lh30">
                                Design/analysis related to electric circuit/Radio Frequency (RF)<br> needed to drive equipment of semiconductor/display based on <br>expertise in circuit design technology<!-- 210528 -X | 영문교체 서버에 미반영-->
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">View More</button>
                              <i class="icon tag02"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Derivation of the concept of next-generation facilities</p>
                                  <div class="border__box--left">
                                    <p>Derivation of the concept of next-generation facilities</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Derivation of the concept of next-generation facilities</p>
                                  <div class="border__box--left">
                                    <p>Analyzing signals triggered by operation, analyzing and designing efficient usage of power</p>
                                    <p>Optimizing the performance through the temperature and flow design of the PCB board</p>
                                    <p>Optimizing the design by analyzing Net frequency, properties of time domain, resonance characteristics of the power supply</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Confirmation of RF-related design (power, filter, sensor) and characteristics</p>
                                  <div class="border__box--left">
                                    <p>Securing and designing RF-related spec. needed for each facility. </p>
                                    <p>Examining the characteristics of RF-related parts and suggesting improvements</p>
                                    <p>Monitoring RF-related matters under the operation of facilities</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Reliability improvement of facility by developing CAE technology and high-performance/long-lifespan circuit</p>
                                  <div class="border__box--left">
                                    <p>Verifying PCB circuit through CAE technology such as high-speed circuit design, power, digital circuit simulation</p>
                                    <p>Analyzing component/device/circuit design margin and self-diagnosing circuit</p>
                                    <p>Preventing facility down by utilizing circuit design technology</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Electrical and electronics</p>
                                  <div class="border__box--left">
                                    <p>circuit theory, electromagnetics, electronic and electrical circuits, analog electronic circuits, digital integrated circuits, power conversion circuits, logic circuits, etc.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who majored in fields related to electrical and electronic engineering</p>
                                    <p>Those who are acquainted with circuit theory and able to design and calculate circuits</p>
                                    <p>Those who understand requirements of circuit function and are able to ideally design and implement circuit function.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who have been involved in hardware and firmware development projects</p>
                                    <p>Those who have used measuring instruments related to RF.</p>
                                    <p>Those who have foreign language skills (English, Chinese) fluent enough to communicate</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num"">
                              <p class="nunitoSans bold">03</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">S/W Design</p>
                              <p class="title__small lh30">
                                SW development tasks such as semiconductor/Display <br>
                                Embedded SW and Application SW
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">View More</button>
                              <i class="icon tag03"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <!-- 210528 -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Embedded SW development</p>
                                  <div class="border__box--left">
                                    <p>Real-time control, ultra-precise/super-high-speed motion control, signal processing, high-speed data processing</p>
                                    <p>Firmware S/W product design, development, application, evaluation and performance optimization</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Middleware SW development</p>
                                  <div class="border__box--left">
                                    <p>Equipment control SW platform development (Cluster process, Display equipment, Inspection equipment Robot, etc.)</p>
                                    <p>High-speed Network Protocol (Field bus), real-time OS</p>
                                    <p>Protocol, Device Driver, Linux, Windows based Middleware development</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Application SW development</p>
                                  <div class="border__box--left">
                                    <p>Developing AI-based Machine/Deep Learning, voice/natural language/image/image processing, and solution </p>
                                    <p>Analyzing big data of equipment (data correlation analysis, production/repair prediction and optimization, etc)</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">SW Engineering</p>
                                  <div class="border__box--left">
                                    <p>Establishing SW development methodology/process, establishing and automating development infrastructure/tool, analyzing SW, and controlling quality</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>System programming, algorithm, operating system, computer architecture, data structure, programming language, etc.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who have algorithmic problem-solving skills and have capability to utilized programming language (C/C++/C#/Python/Java, etc.)</p>
                                    <p>Those who are capable of designing and developing software by comprehending programming requirements </p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who have experience in internal and external activities related to the job</p>
                                    <p>Those who won the contest featuring software and hardware platforms, and those who are skilled in project execution</p>
                                    <p>Those who have foreign language skills (English, Chinese) fluent enough to communicate</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num"">
                              <p class="nunitoSans bold">04</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">Process</p>
                              <p class="title__small lh30">
                                Developing new process technology and facility technology <br>conducive to semiconductor process advancement
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">View More</button>
                              <i class="icon tag04"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Semiconductor process improvement</p>
                                  <div class="border__box--left">
                                    <p>Analyzing bottle-neck of each process step and suggesting improvement plans</p>
                                    <p>Analyzing process parameters and developing recipes to improve process for mass production</p>
                                    <p>Identification of process variables by data mining, and improvement</p>
                                    <p>Data analysis for yield prediction and process improvement</p>
                                    <p>Identifying the cause of defects on the process/equipment and suggestingimprovement plans</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Development and evaluation of new semiconductor processes</p>
                                  <div class="border__box--left">
                                    <p>Analyzing requirements of a new process and deriving process parameters of the equipment.</p>
                                    <p>Studying the compatibility between materials/ components of equipment and figuring the optimal combination</p>
                                    <p>Discovering new materials and coatings that improve plasma/chemical resistance based on process conditions</p>
                                    <p>Evaluating and analyzing performance through the specimen and mounting evaluation</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Proposal of next-generation equipment design direction</p>
                                  <div class="border__box--left">
                                    <p>Proposing concepts of a new equipment to secure the spec. required by the next-generation process</p>
                                    <p>Predicting required spec. of the future-oriented equipment and suggesting roadmaps with the raised level of difficulty of a process </p>
                                    <p>Developing and verifying a new scheme to overcome process limitations</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>- Electrical and electronics: semiconductor devices, electromagnetism, integrated process of semiconductor, etc.</p>
                                    <p>Chemistry/chemical engineering: chemistry, organic/inorganic chemistry, analytical chemistry, etc.</p>
                                    <p>Machinery: vibeology, dynamics, metrology, kinematics, mechanical design, non-destructive analysis, etc.</p>
                                    <p>Physics: physics, plasma physics, electromagnetic waves and optics, etc.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who majored in electrical/electronic, mechanical, physics, chemistry/chemical engineering, etc.</p>
                                    <p>Those who have problem-solving capabilities for 8 major semiconductor processes</p>
                                    <p>Those who have ability to comprehend process requirement and implement the process while experienced in process/analysis/design/implementation.</p>
                                    <p>Those who are capable of modeling and analyzing process variables based on data mining</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who are acquainted with basic major knowledge to understand the device structure and process mechanism</p>
                                    <p>Those who have been involved in performing projects such as semiconductor process development and equipment development </p>
                                    <p>Those who have foreign language skills (English, Chinese) fluent enough to communicate</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">05</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">GCE (Golbal Customer Engineer)</p>
                              <p class="title__small lh30">
                                Support global customers to improve the productivity of their  <br> facilities in ways of operating state-of-the-art <br> semiconductor/display equipments and <br> improving and revamping equipment performance.
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">View More</button>
                              <i class="icon tag05"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <!-- 210528 -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Maintenance/repair of state-of-the-art equipment </p>
                                  <div class="border__box--left">
                                    <p>Maintenance of semiconductor/display/logistics automation equipments  (measures for breakdown, component replacement, abnormality improvement)</p>
                                    <p>Equipment data trend analysis and improvement activities</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Preventive measures</p>
                                  <div class="border__box--left">
                                    <p>Improving equipment utilization and performance by conducting PM (Preventive Maintenance)</p>
                                    <p>Analyzing and fixing failures of equipment by conducting BM (Break Maintenance)</p>
                                    <p>Enhancing productivity by managing and organizing the equipment components </p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Problem analysis of equipment</p>
                                  <div class="border__box--left">
                                    <p>Analyzing and resolving the causes of equipment problems</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Mechanical: thermodynamics, fluid mechanics, heat transmission, solid mechanics, kinetics, computational system of mechanical engineering (design/CAD program), kinematics, mechanical element design, etc.</p>
                                    <p>Electric and electronics: electronic circuits, circuit theory, electric and electronic circuits, etc.</p>
                                    <p>Materials/Metals: Semiconductor science, material mechanics, metal materials, semiconductor materials, etc.</p>
                                    <p>Chemistry/chemical engineering: organic/inorganic chemistry, physical chemistry, analytical chemistry, nanomaterial chemistry, etc.</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who majored in electrical/electronics, machical engineering, or materials, or have sufficient knowledge regarding those majors</p>
                                    <p>Those who have knowledge related to mechanical/electronic equipment, the basis for understanding the structure and operation principle of semiconductor equipment, have the capability of machinery maintenance such as components/robots and have competencies exerted in handling automation equipments</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Those who have ability to use mechanical design tools (Auto CAD, Inventor, Solid Edge, CATIA) and system tools (C language/Java, etc.)</p>
                                    <p>Those who have foreign language skills (English, Chinese) fluent enough to communicate</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                      </div><!-- // accordion -->
                      <!-- 210528 -X | 영문교체 서버에 미반영-->
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
